2.39	121 commits
	Translations updated
2.38	22 commits
	Translations updated
2.37	96 commits
	Translations updated
2.36	120 commits (most: Benno Schulenberg)
	Translations updated
2.35	45 commits
	Dropping autotools, only meson now
	Translations updated
2.34	19 commits
	Translations updated (Hebrew added)
2.33	38 commits
	Translations updated
2.32	95 commits
	Translations updated
2.31	86 commits
	Translations updated
2.30	29 commits
	Translations updated
2.29	47 commits
	Translations updated
2.28	28 commits
	Translations updated
2.27	Big change: dropping intltool
	24 commits
	Translations updated
2.26	Bugzilla moved to gitlab as well
	19 commits
	Translations updated
2.25	Moving to gitlab
	16 commits
	Translations updated
2.24	21 commits
	Translations updated
2.23.1  Fixed build
2.23	10 commits
	Translations updated
2.22	27 commits
	Translations updated
2.21	7 bugs fixed
	Translations updated
2.20	10 bugs fixed
	Translations updated
2.19	21 bugs fixed
	Translations updated
2.18	8 bugs fixed
	Translations updated
2.17	13 bugs fixed
	Translations updated
2.16	10 bugs fixed
	Translations updated
2.15	7 bugs fixed
	Translations updated
2.14	9 bugs fixed
	Translations updated
2.13	7 bugs fixed
	Translations updated
2.12	10 bugs fixed
	More code cleanup
	Translations updated
2.11	11 bugs fixed
	Continuing code formatting cleanup
	Translations updated
2.10.1	Critical fix
2.10	10+ bugs fixed
	37 cleanup commits by Benno Schulenberg
	Updated 12 translations
2.9	18 bugs fixed
	Updated 10 translations
2.8	18 bugs fixed
	Most important change: a lot of materials updated from Oracle (Sun keyboards)
	Updated translations
2.7	8 bugs fixed, most important:
	- Fxx fixed (CTRL+ALT type)
	- *.dir files not produced any more
2.6	16 bugs fixed
	Updated translations
	Using proper gettext, instead of glib-gettext
	Some old/unused material cleaned up
2.5.1	Updated translations (supposed to be 2.5)
2.5	Critical security bug fixed: Grabs and screensavers
	15 bugs fixed, a number of translations updated
2.4.1	Critical bug fixed: many Ctl+Alt combinations broken
2.4	9 bugs fixed, a number of translations updated
2.3	First scheduled (and reasonably polished) release since GNOME3.
	Serious cleanup of descriptions
	18 bugfixes, updated translations
2.2	Non-scheduled release for GNOME3.
	Major change in the structure of descriptions.
	Some new stuff added too.
2.1.99	Prerelease for 2.2. Major changes in descriptions: for GNOME3 release
	Some new layouts and models. Translations are not updated.
	Checking runtime dependencies at build time
2.1	Bugfixes (13). Updated/new translations. Some new layouts and models.
2.0	Bugfixes (17). Updated/new translations. Some new layouts and models.
1.9	Bugfixes (27). Updated/new translations. Some new layouts and models.
	The evdev model is gone, use pc105 instead.
	Some fixes for the build process
1.8	Bugfixes (10). Updated/new translations. Some new layouts and models. 
1.7	Bugfixes (30). Updated/new translations. Some new layouts and models. 
1.6	Bugfixes (36). Updated/new translations. Some new layouts and models. 
	Added terminate:* group
	Dropped locale-specific models
	Improved compat rules
1.5	Bugfixes (45). Updated/new translations. Some new layouts and models. Serious cleanup in symbols/inet.
1.4	Bugfixes (31). Updated/new translations. Some new layouts and models. Added evdev ruleset.
1.3	Bugfixes (35). Updated/new translations. Some new layouts and models. A lot of country and language-related information put into base.xml. Dropped unsupported rulesets sgi and sun.
1.2	Bugfixes (36). Updated/new translations, renewed relations with TP. Some new layouts and models. A lot of changes from OLPC project. Changed base.xml merging schema (.gmo files are installed and used explicitly)
1.1	First time-based release. Bugfixes (27). Updated/new translations, renewed relations with TP. Renamed (for clarity) types. Some new layouts and models.
1.0	Maintenance release. Bugfixes (72). Updated/new translations. Updated/new layouts and models.
0.9	Maintenance release. Bugfixes (76). Updated/new translations. Updated/new layouts.
0.8	Maintenance release. Bugfixes. Updated/new translations. Updated/new layouts.
	Massive patch from Sun Microsystems incorporated.
0.7	New layouts and keyboard models (mostly media keyboards)
	Massive reorganization of the symbols/inet file (huge credits to Frederic Boiteux)
	Improved RAlt handling (for grp:alts_toggle and lvl3:ralt_switch)
	A lot of bugs fixed (from fd.o bugzilla)
	Added more translations.
0.5	More bugs from freedesktop.org bugzilla fixed.
	The group names now are matching the descriptions - and the validating
	scripts are implemented.
	Some layouts, variants, models are added/fixed.
	Some translations are updated (though the overall translation activity 
	is disappointinly low).
0.4	A lot of fixes and polishing (introduced own CVS keyword).
	Highlights:
	More universal EURO-related options added.
	Improved reorganized indicator handling.
	More logical level3 handling
0.3	HEAVILY restructured layout names
	Compatibility rules are introduced
	intltool problem resolved (sorry, with warnings)
0.2	Now automatically create symlink for xkbcomp (XFree/XOrg servers need it).
	Added HOWTO.transition.
        Added Maori layout.
	Fixed bug 515.
0.1	First public release. 
	XKB configuration only. Restructured layouts tree. Only additive layouts are included. No compatibility rules.
